@charset "utf-8";

@font-face {
    font-family: 'NotoSansKR';
    font-style: normal;
    font-display: auto;
    font-weight: 400;
    src: url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-regular.eot');
    src: local("?"), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-regular.woff') format('woff'), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-regular.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansKR';
    font-style: normal;
    font-display: auto;
    font-weight: 500;
    src: url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-medium.eot');
    src: local("?"), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-medium.woff') format('woff'), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-medium.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansKR';
    font-style: normal;
    font-display: auto;
    font-weight: 600;
    src: url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-bold.eot');
    src: local("?"), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-bold.woff') format('woff'), url('../fonts/NotoSansCJKkr-hinted/notosanscjkkr-bold.otf') format('opentype');
}

/* ************************************** *
 * Montserrat
 * ************************************** */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 400;
    src: local('※'), url('../fonts/Montserrat/montserrat-regular.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 500;
    src: local('※'), url('../fonts/Montserrat/montserrat-medium.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 600;
    src: local('※'), url('../fonts/Montserrat/montserrat-semiBold.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 700;
    src: local('※'), url('../fonts/Montserrat/montserrat-bold.woff') format('woff');
}
